<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/orange_light"
    android:orientation="vertical"
    tools:context=".ui.fragment.HomeFragment">

    <View
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" />

    <TextView
        android:id="@+id/home_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_horizontal"
        android:paddingBottom="8dp"
        android:text="@string/home"
        android:textColor="@color/black"
        android:textSize="18sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/home_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

</LinearLayout>